Twitter | Search | |
Andy Nguyen
Computer science student at ETH Zurich. Vita hacker. Interested in vulnerability research, exploit development and reverse engineering
2,100
Tweets
100
Following
26,904
Followers
Tweets
Andy Nguyen Mar 16
Replying to @KawaiiAuroraA
Btw I guess you should mention in your article that only US versions are currently supported (see the readme for the title ids)
Reply Retweet Like
Andy Nguyen Mar 16
Replying to @minik_player
Fixed, check out v0.2
Reply Retweet Like
Andy Nguyen Mar 16
Replying to @__silent_
Oh you seem to be knowledgeable about GTA stuff. Maybe you can help improving this plugin or making mods for the game itself :)
Reply Retweet Like
Andy Nguyen Mar 16
Replying to @jcsomerville
You need Adrenaline 6.9.
Reply Retweet Like
Andy Nguyen Mar 16
Replying to @theflow0
Please take screenshots or videos and share them with hashtag
Reply Retweet Like
Andy Nguyen Mar 16
Replying to @dnswprs
Supports LCS and VCS.
Reply Retweet Like
Andy Nguyen Mar 16
GTA Native Resolution Patch released! See the screenshots in the retweet to see how beautiful it is.
Reply Retweet Like
Andy Nguyen Feb 22
Replying to @Kira99791883
You think hundreds of hours of work is worth 50 bucks?
Reply Retweet Like
Andy Nguyen Feb 22
Replying to @Kira99791883
Multiply by 20 then we have a deal
Reply Retweet Like
Andy Nguyen Feb 20
Replying to @KhairulVaren
Is it really so hard to read a readme?
Reply Retweet Like
Andy Nguyen Feb 19
Replying to @theflow0
Hotfix: binaries updated to fix the 0x80871007 error when installing pkgs. Please reinstall.
Reply Retweet Like
Andy Nguyen Feb 19
Replying to @SSF2turbo
Thanks, I have updated the binaries. Please reinstall.
Reply Retweet Like
Andy Nguyen Feb 19
Replying to @SRayden13
No lol
Reply Retweet Like
Andy Nguyen Feb 19
Replying to @realMilesPrower
Do I have to include „not 3.70 hack“ in every tweet now or what?
Reply Retweet Like
Andy Nguyen Feb 19
Replying to @theflow0
Who still uses h-encore (without enso):
Reply Retweet Like
Andy Nguyen Feb 19
h-encore 2.0 released!
Reply Retweet Like
Andy Nguyen Feb 15
Replying to @xT1TANx @minik_player
maybe I'm the one who has written that new exploit?
Reply Retweet Like
Andy Nguyen Feb 13
1.05 :)
Reply Retweet Like
Andy Nguyen Feb 13
Replying to @hedgeberg @yifanlu
There are no such protections :) For every component of the vita (os, bootloader, touch, motion, etc), a version is written in encrypted form to syscon. This value will then be compared at boot to prevent you from using an older OS. We must therefore just use the correct version.
Reply Retweet Like
Andy Nguyen Feb 13
you don't need to uninstall.
Reply Retweet Like